@charset "utf-8";

/* ==================================================
index
================================================== */


/* ----------------------------------------
 - .titleEn
---------------------------------------- */
.titleEn {
	font-size: 34px;
	margin: 0 auto 30px;
	text-align: center;
	width: 280px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}

@media screen and (max-width: 768px) {
    .titleEn {
        font-size: 20px;
        margin: 0 auto 1em;
        text-align: center;
        width: 200px;
        font-family:"FOT-筑紫A丸ゴシック Std B";
    }
}

/* ----------------------------------------
 - header
---------------------------------------- */
header{
	border-bottom: none;
}

@media screen and (max-width: 768px) {
    header{
        background: transparent;
    }
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual {
	margin-top: -130px;
	position: relative;
}
#MainVisual h2 {
	background: url(../images/main_pc.jpg) center center no-repeat;
	background-size: cover;
	margin-top: -111px;
	height: 660px;
	padding-top: 109px;
	position: relative;
}
#MainVisual h2 .anniversary100{}
#MainVisual h2 .anniversary100 .pc{
    display: block;
    position: absolute;
    right: 10%;
    top: 155px;
}
#MainVisual h2 .anniversary100 .pc img{
    width:100%;
    max-width:300px;
}
#MainVisual h2 .anniversary100 .sp{
    display: none;
}
#MainVisual p.scroll {
	position: absolute;
	left: calc(50% - 35px);
	bottom: -24px;
	z-index: 100;
	width: 70px;
}
#MainVisual p.scroll img {
	width: 100%;
}

@media screen and (max-width: 768px) {
    #MainVisual {
        margin-top: -115px;
    }
    #MainVisual h2 {
        background: none;
        height: auto;
        margin-top: 0;
        padding-top: 0;
        position: absolute;
        left: 0;
        top: 0;
    }
    #MainVisual h2 .anniversary100 .pc{display: none;}
    #MainVisual h2 .anniversary100 .sp{
        display: block;
        position: absolute;
        top: 18%;
        left: 10%;
    }
    #MainVisual h2 .anniversary100 .sp img{
        width: 100%;
        max-width:300px;
        }
    #MainVisual p.scroll {
        bottom: 10px;
        left: calc(50% - 30px);
        width: 60px;
    }
    #MainVisual p.scroll img {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
#MainVisual {
	margin-top: -80px;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents {
	padding: 0;
}

/* ----------------------------------------
 - section.news
---------------------------------------- */
section.news .wrapper {
  overflow: hidden;
  padding: 68px 0 60px;
  width: 1000px;
}
section.news .title {
  float: left;
  padding-top: 1em;
  width: 147px;
}
section.news .title .titleEn {
	font-size: 24px;
  margin: 0 0 1em;
  text-align: left;
  width: auto;
}
section.news .title .titleEn > span:first-child {
  border-bottom: none;
}
section.news .title .titleEn .en {
	font-size: 15px;
  text-align: left;
}
section.news .title p.link {
  text-align: left;
}
section.news .title p.link a {
	font-size: 15px;
  padding-right: 13px;
}
section.news ul.list {
  border-left: solid 1px #b9b9b9;
  float: left;
  padding-left: 45px;
  width: 807px;
}
section.news ul.list li {
  overflow: hidden;
  margin-bottom: 20px;
}
section.news ul.list li span.date {
  color: #6d6d6d;
  display: block;
  float: left;
  font-size: 14px;
  line-height: 28px;
  width: 104px;
}
section.news ul.list li span.icon {
  background: #c4b8a5;
  color: #fff;
  display: block;
  float: left;
  font-size: 13px;
  line-height: 28px;
  text-align: center;
  width: 95px;
}
section.news ul.list li span.txt {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 28px;
  max-width: 477px;
  padding: 0 13px 0 43px;
  width: auto;
}
section.news ul.list li span.new {
  border: solid 1px #c7536f;
  border-radius: 100px;
  display: block;
  color: #c7536f;
  float: left;
  font-size: 13px;
  line-height: 28px;
  margin-right: 13px;
  text-align: center;
  width: 53px;
}
.arrow {
  position: relative;
  display: inline-block;
  padding-right: 4px;
}
.arrow::after {
  content: '';
  width: 4px;
  height: 4px;
  border: 0px;
  border-top: solid 1px #b9b9b9;
  border-right: solid 1px #b9b9b9;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -4px;
}
@media screen and (max-width: 768px) {
    section.news .wrapper {
      padding: 30px 0 45px;
      width: 100%;
    }
    section.news .title {
      float: none;
      padding-top: 0;
      width: 100%;
    }
    section.news .title .titleEn {
      font-size: 20px;
      margin: 0 auto 1em;
      text-align: center;
      width: 200px;
    }
    section.news .title .titleEn > span:first-child {
      border-bottom: dotted 1px #c7536f;
    }
    section.news .title .titleEn .en {
        font-size: 15px;
      text-align: center;
    }
    section.news .title p.link {
      text-align: center;
      margin-bottom: 2em;
    }
    section.news .title p.link a {
        font-size: 12px;
      padding-right: 13px;
    }
    section.news ul.list {
      border-left: none;
      float: none;
      line-height: 23px;
      margin: 0 auto;
      padding-left: 0;
      width: 92%;
    }
    section.news ul.list li span.date {
      font-size: 10px;
      line-height: 23px;
      width: 60px;
    }
    section.news ul.list li span.important {
        background: #c7536f;
    }
    section.news ul.list li span.icon {
      font-size: 10px;
      line-height: 23px;
      width: 75px;
    }
    section.news ul.list li span.txt {
      clear: both;
      font-size: 12px;
      line-height: 23px;
      margin-top: 1em;
      max-width: 70%;
      padding: 0 4% 0 0;
      width: auto;
    }
    section.news ul.list li span.new {
      float: left;
      font-size: 10px;
      line-height: 23px;
      margin: 1em 13px 0 0;
      text-align: center;
      width: 15%;
    }
    section.news ul.list li span.arrow {
      float: left;
      margin-top: 1.5em;
    }
}

/* ----------------------------------------
 - section.about
---------------------------------------- */
section.about {
	background: url(../common/images/contents_bg.jpg) center center repeat;
	padding: 80px 0;
	text-align: center;
}
section.about p.txt {
	line-height: 2em;
	margin-bottom: 35px;
}
section.about p.img {
	margin-bottom: 44px;
}
@media screen and (max-width: 768px) {
    section.about {
        padding: 3em 0;
    }
    section.about p.txt {
        font-size: 12px;
        margin-bottom: 2em;
    }
    section.about p.img {
        display: none;
    }
}

/* ----------------------------------------
 - section.column
---------------------------------------- */
section.column {
	overflow: hidden;
	padding: 80px 0;
}
section.column .wrapper {
	width: 1000px;
}
section.column ul li {
	margin-bottom: 50px;
}
section.column ul li:nth-child(odd) {
	float: left;
}
section.column ul li:nth-child(even) {
	float: right;
}
section.column ul li a {
	display: block;
	position: relative;
}
section.column ul li a span {
	display: block;
	color: #fff;
	font-size: 25px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	position: absolute;
	left: 20px;
	top: 15px;
}
section.column ul li a span.icon {
  background: url("../images/icon_blank_pc.png") right 8px no-repeat;
  padding-right: 26px;
}
@media screen and (max-width: 768px) {
    section.column {
        overflow: hidden;
        padding: 3em 0;
    }
    section.column .wrapper {
        width: 92%;
    }
    section.column ul li {
        margin-bottom: 1em;
        width: 48%;
    }
    section.column ul li a {
        display: block;
        position: relative;
        text-align: center;
    }
    section.column ul li a span {
        display: inline;
        color: #1a1a1a;
        font-size: 15px;
        font-family:"FOT-筑紫A丸ゴシック Std B";
        line-height: 2em;
        position: relative;
        left: auto;
        top: auto;
    }
    section.column ul li a span:after {
        content: url(../common/images/gnav_arw_nomal.png);
        position: relative;
        left: 0.5em;
    }
    section.column ul li:nth-child(3) a span:after {
        content: none;
    }
    section.column ul li a span.icon {
      background: url("../images/icon_blank_sp.png") right 4px no-repeat;
      background-size: 12px;
      padding-right: 16px;
    }
}

/* ----------------------------------------
 - .sliderBox
---------------------------------------- */
section.sliderBox {
	padding: 0 0 20px;
}
section.sliderBox .sp-mask {
	height: 460px !important;
}
section.sliderBox .sp-slide {
	height: 460px !important;
}
section.sliderBox li.sp-slide span {
	background: #fff;
	box-sizing: border-box;
	display: block;
	line-height: 50px;
	font-size: 18px;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
section.sliderBox li.sp-slide span a::after {
	content: url( ../common/images/gnav_arw_nomal.png);
	position: relative;
	left: 10px;
}
section.sliderBox li.sp-slide span a {
	display: block;
	margin: 0 auto;
	width: 1100px;
}
section.sliderBox li.sp-slide.main01 {
	background: url(/recommend/images/recommend1/main1_pc.jpg) center center no-repeat;
	background-size: cover;
}
section.sliderBox li.sp-slide.main02 {
	background: url(/recommend/images/recommend1/main2_pc.jpg) center center no-repeat;
	background-size: cover;
}
section.sliderBox li.sp-slide.main03 {
	background: url(/recommend/images/recommend1/main3_pc.jpg) center center no-repeat;
	background-size: cover;
}
section.sliderBox li.sp-slide.main04 {
	background: url(/recommend/images/recommend1/main4_pc.jpg) center center no-repeat;
	background-size: cover;
}

@media screen and (max-width: 768px) {
    section.sliderBox .sp-mask {
        height: 248px !important;
    }
    section.sliderBox .sp-slide {
        height: 248px !important;
    }
    section.sliderBox li.sp-slide span a {
        font-size: 15px;
        text-align: center;
        padding: 0;
        width: 100%;
    }
    section.sliderBox li.sp-slide.main01 {
        background: url(/recommend/images/recommend1/main1_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    section.sliderBox li.sp-slide.main02 {
        background: url(/recommend/images/recommend1/main2_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    section.sliderBox li.sp-slide.main03 {
        background: url(/recommend/images/recommend1/main3_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    section.sliderBox li.sp-slide.main04 {
        background: url(/recommend/images/recommend1/main4_sp.jpg) center center no-repeat;
        background-size: cover;
    }
}

/* ----------------------------------------
 - .imgBottom
---------------------------------------- */
p.imgBottom {
	background: url(../images/img_bottom_pc.jpg) center center no-repeat;
	background-size: cover;
	height: 240px;
}
@media screen and (max-width: 768px) {
    p.imgBottom {
        background: url(../images/img_bottom_sp.jpg) center center no-repeat;
        background-size: cover;
        height: 120px;
    }
}


